
			<div id="post-<?php the_ID() ?>" <?php post_class( 'tm-service' ); ?> <?php echo html_entity_decode( esc_attr( $box_inline_css ) );?>>
				<?php if ( has_post_thumbnail() && $show_thumb == 'yes' ) { ?>
					<div class="thumb">
						<div class="thumb-inner">
							<?php echo get_the_post_thumbnail( get_the_ID(), $feature_thumb_image_size, array( 'class' => 'img-fullwidth' ) );?>
						</div>
					</div>
					<div class="details">
						<?php
							$image = novio_mascot_get_rwmb_group_advanced( 'novio_mascot_' . 'services_mb_settings', 'service_symbol_icon' );
							if ( !empty( $image ) ) {
								echo "<div class='symbol-icon'><img src='".esc_url( $image )."' alt='".esc_attr( 'Image', 'mascot-core-elementor')."' /></div>";
							}
						?>
						<?php if ( $show_title == 'yes' ) : ?>
						<<?php echo esc_attr( $title_tag );?> class="title"><a href="<?php the_permalink();?>"><?php the_title();?></a></<?php echo esc_attr( $title_tag );?>>
						<?php endif; ?>
						<?php if ( $show_cat == 'yes' ) : ?>
						<ul class="cat-list">
							<?php include('term-list-each-post.php'); ?>
						</ul>
						<?php endif; ?>
						<?php if ( $show_excerpt == 'yes' ) : ?>
						<?php if ( empty($excerpt_length) ) { ?>
						<div class="excerpt">
						<?php echo esc_html( strip_shortcodes( get_the_excerpt() ) )?>
						</div>
						<?php } else { ?>
						<div class="excerpt">
						<?php $excerpt = get_the_excerpt(); echo esc_html( novio_mascot_slice_excerpt_by_length( $excerpt, $excerpt_length ) ); ?>
						</div>
						<?php } ?>
						<?php endif; ?>
						<?php if ( $show_view_details_button == 'yes' ) : ?>
						<?php mascot_core_novio_elementor_get_cpt_shortcode_template_part( 'button', null, 'services/tpl', $params, false ); ?>
						<?php endif; ?>
					</div>
				<?php } ?>
			</div>