<?php

$days = array(
	'monday' 	=> esc_html__('Monday', 'mascot-core-elementor'),
	'tuesday' 	=> esc_html__('Tuesday', 'mascot-core-elementor'), 
	'wednesday' => esc_html__('Wednesday', 'mascot-core-elementor'),
	'thursday' 	=> esc_html__('Thursday', 'mascot-core-elementor'), 
	'friday' 	=> esc_html__('Friday', 'mascot-core-elementor'), 
	'saturday' 	=> esc_html__('Saturday', 'mascot-core-elementor'),
	'sunday' 	=> esc_html__('Sunday', 'mascot-core-elementor'),
);
?>
<ul class="tm-sc tm-sc-opening-hours opening-hours <?php echo esc_attr( $border_color )?> <?php echo esc_attr(implode(' ', $classes)); ?>">
<?php 
  // set date variables
  $current_day = strtolower(date('l'));

  foreach( $days as $key => $day ) {
	$day_time = 'day_'.$key;
?>
  <li class="clearfix <?php if( $current_day == $key ) echo esc_attr( "active" ); ?>">
	<span><?php echo esc_html( $day ); ?></span>
	<div class="value"><?php echo esc_html( $$day_time ) ?></div>
  </li>
<?php 
  }
?>
</ul>